Bug 59714 - disk druid issues during installation
Summary: disk druid issues during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-12 02:22 UTC by greg hosler
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description greg hosler 2002-02-12 02:22:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13smp-MO i686; Nav)

Description of problem:
2 noticable problems with disk druid during Hampton install.
1) much of the time, selecting a "format option" in disk druid will crash disk
druid. It is not consistent, but seems to be related to the 1st partition.
Selecting an existing partition and not formatting it, then the rest of the
partitions you seem to be able to format at will.

2) prior to installation, use fdisk on RH 7.2 to lay out / repartition the disk
(probably can use fdisk of the installer disk). next go into disk druid to
assign mount points. disk druid will list the partitions as "linux" formatted
(as opposed to ext2, etc), and will not let you format the partitions to your
choice of filesystem (my recollection is that it might not even let you
format the disk at all!)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see above
2.
3.
	

Additional info:

Comment 1 Michael Fulbright 2002-03-01 03:43:46 UTC
This is against the Hampton beta 1 correct?

Comment 2 greg hosler 2002-03-01 05:17:17 UTC
Yes. Hampton beta 1

Comment 3 Jay Turner 2002-03-19 21:07:44 UTC
Are you seeing the same issues with Beta 2?  There were some partition re-read
issues with beta 1.

Comment 4 Michael Fulbright 2002-04-10 20:11:13 UTC
Closing due to inactivity, please reopen if you continue to have problems.

Comment 5 Red Hat Bugzilla 2006-02-21 18:48:27 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.